> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete tagging

>  

Use this endpoint to delete a tagging according to its unique GUID. If successful, the API will respond with an empty body and a status of 204 NO Content.


## OpenAPI

````yaml openapi/platform-api/v20111101.yaml DELETE /users/{user_guid}/taggings/{tagging_guid}
openapi: 3.0.0
info:
  contact:
    name: MX Platform API
    url: https://www.mx.com/products/platform-api
  description: >
    The MX Platform API is a powerful, fully-featured API designed to make
    aggregating and enhancing financial data easy and reliable. It can
    seamlessly connect your app or website to tens of thousands of financial
    institutions.
  title: MX Platform API
  version: '20111101'
servers:
  - url: https://int-api.mx.com
  - url: https://api.mx.com
security:
  - basicAuth: []
tags:
  - name: authorization
  - name: widgets
  - name: users
  - name: members
  - name: institutions
  - name: accounts
  - name: transactions
  - name: microdeposits
  - name: managed data
  - name: transaction rules
  - name: statements
  - name: merchants
  - name: categories
  - name: insights
  - name: investment holdings
  - name: spending plan
  - name: goals
  - name: budgets
  - name: monthly cash flow profile
  - name: notifications
  - name: taggings
  - name: tags
  - name: deprecated
  - name: processor token
  - name: verifiable credentials
  - name: rewards
  - name: ach return
paths:
  /users/{user_guid}/taggings/{tagging_guid}:
    delete:
      tags:
        - taggings
      summary: Delete tagging
      description: >-
        Use this endpoint to delete a tagging according to its unique GUID. If
        successful, the API will respond with an empty body and a status of 204
        NO Content.
      operationId: deleteTagging
      parameters:
        - $ref: '#/components/parameters/taggingGuid'
        - $ref: '#/components/parameters/userGuid'
      responses:
        '204':
          description: No Content
components:
  parameters:
    taggingGuid:
      description: The unique id for a `tagging`.
      example: TGN-007f5486-17e1-45fc-8b87-8f03984430fe
      in: path
      name: tagging_guid
      required: true
      schema:
        type: string
    userGuid:
      description: The unique identifier for a `user`, beginning with the prefix `USR-`.
      example: USR-fa7537f3-48aa-a683-a02a-b18940482f54
      in: path
      name: user_guid
      required: true
      schema:
        type: string
  securitySchemes:
    basicAuth:
      scheme: basic
      type: http

````